.activies-card .actity-img {
    height: 280px;
    cursor: pointer;
}
.activies-card .title{
    font-size: 16px;
    color:#fff;
}
.activies-card:hover .actity-img img{
    transform: scale(1.2) rotate(3deg);
}
.activies-detail-card {
    background: #F8F8F8;
}
.activies-detail-card .actity-img{
    height:420px;
}
.activies-detail-card .title{
    font-size: 26px;
    color:#000;
}
.activies-detail-card .btn-wrapper{
    gap:20px;
}
.activies-detail-card:hover .actity-img img{
    transform: scale(1.2) rotate(2deg);
    opacity: .8;
}


@media(max-width:575px){
    .activies-detail-card .actity-img{
        max-height: 280px;
    }
}